[data-cellid="section_c1"][data-page="new_registration_add"][data-cellid="section_c1"][data-page="new_registration_add"][data-cellid="section_c1"][data-page="new_registration_add"] {
  width: 80px;
}
[data-cellid="section_c"][data-page="new_registration_add"][data-cellid="section_c"][data-page="new_registration_add"][data-cellid="section_c"][data-page="new_registration_add"] {
  width: 200px;
}
[data-cellid="section_c2"][data-page="new_registration_add"][data-cellid="section_c2"][data-page="new_registration_add"][data-cellid="section_c2"][data-page="new_registration_add"] {
  width: 150px;
}
[data-cellid="section_c3"][data-page="new_registration_add"][data-cellid="section_c3"][data-page="new_registration_add"][data-cellid="section_c3"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section_c4"][data-page="new_registration_add"][data-cellid="section_c4"][data-page="new_registration_add"][data-cellid="section_c4"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section_c5"][data-page="new_registration_add"][data-cellid="section_c5"][data-page="new_registration_add"][data-cellid="section_c5"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section_c16"][data-page="new_registration_add"][data-cellid="section_c16"][data-page="new_registration_add"][data-cellid="section_c16"][data-page="new_registration_add"] {
  width: 150px;
}
[data-cellid="section_c17"][data-page="new_registration_add"][data-cellid="section_c17"][data-page="new_registration_add"][data-cellid="section_c17"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section_c11"][data-page="new_registration_add"][data-cellid="section_c11"][data-page="new_registration_add"][data-cellid="section_c11"][data-page="new_registration_add"] {
  width: 80px;
}
[data-cellid="section_c18"][data-page="new_registration_add"][data-cellid="section_c18"][data-page="new_registration_add"][data-cellid="section_c18"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section_c19"][data-page="new_registration_add"][data-cellid="section_c19"][data-page="new_registration_add"][data-cellid="section_c19"][data-page="new_registration_add"] {
  width: 100px;
}
[data-cellid="section2_c10"][data-page="new_registration_add"][data-cellid="section2_c10"][data-page="new_registration_add"][data-cellid="section2_c10"][data-page="new_registration_add"] {
  width: 130px;
}
[data-cellid="section2_c17"][data-page="new_registration_add"][data-cellid="section2_c17"][data-page="new_registration_add"][data-cellid="section2_c17"][data-page="new_registration_add"] {
  width: 150px;
}
[data-cellid="section3_c1"][data-page="new_registration_add"][data-cellid="section3_c1"][data-page="new_registration_add"][data-cellid="section3_c1"][data-page="new_registration_add"] {
  width: 150px;
}


